SQLITE3_STMT_SCANSTATUS_RESET(3) | Library Functions Manual | SQLITE3_STMT_SCANSTATUS_RESET(3)

# NAME

`sqlite3_stmt_scanstatus_reset` — zero scan-Status counters

# SYNOPSIS

`#include <sqlite3.h>`

void
`sqlite3_stmt_scanstatus_reset`(sqlite3_stmt*);

# DESCRIPTION

Zero all `sqlite3_stmt_scanstatus`() related event counters.

This API is only available if the library is built with pre-processor symbol SQLITE_ENABLE_STMT_SCANSTATUS defined.

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 10272.

    SQLITE_API void sqlite3_stmt_scanstatus_reset(sqlite3_stmt*);

# SEE ALSO

sqlite3_stmt_scanstatus(3)

January 24, 2024 | NetBSD 11.0